Поиск в Поддержке

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

If I install FF ESR 38.6 version and tested my application. If there are no issues with this version can I say there will not be any issues with FF43 and FF44

  • 3 ответа
  • 1 имеет эту проблему
  • 6 просмотров
  • Последний ответ от jscher2000

more options

1. Installed FF ESR 38.6 version.

2. Tested my application and there are no issues.

3. Now can I say my application supports and can certify FF 43 and FF44 versions also.

Все ответы (3)

more options

No, there are changes between Firefox 38 -- original and ESR version -- and Firefox 44. You really need to test with Firefox 44 or Firefox 45 (beta).

more options

jscher2000 said

No, there are changes between Firefox 38 -- original and ESR version -- and Firefox 44. You really need to test with Firefox 44 or Firefox 45 (beta).

Thanks for your reply. I heard like as per chart in Firefox website if I have 38.6 ESR version then it supports FF44. Please find attached chart.

more options

Hi Saibharadwajobulam, that chart is a release schedule. It does not show equivalency of features.

You can read more about feature changes in recent Firefox versions on this site: https://www.fxsitecompat.com/